/* ------------------------------------------------------ */
/* Current												*/
/* ------------------------------------------------------ */
/* current00 : トップページ							   */
/* ------------------------------------------------------ */

/* ------------------------------------------------------ */
/* Web Font --------------------------------------------- */
/* --- classはサンプルです。							  */
/* ------------------------------------------------------ */


/* Reset Style -------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, big, cite, code,
del, dfn, img, ins, kbd, q, samp,
small, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
b, i, s, strike, address, form, label{
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	font: inherit;
	vertical-align: baseline;
	min-height:1px;
	max-height:999999px;
}

strong, em, u{
	margin: 0;
	padding: 0;
	border: 0;
	font-size:100%;
	vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	font-size:100%;
	font: inherit;
}
table, caption, tbody, tfoot, thead{vertical-align:top;}

body {
	line-height:1.5em;
	color:#000;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	letter-spacing:0.08em;
	background:#ffffff;
}
body {font-size:14px;letter-spacing: 0.05em;}
/*IE7対策*/
br{letter-spacing: normal;}

#body:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p {
	padding:0;
	margin:0;
	font-weight:normal;
	font-size:1em;
}

h1{display:none !important;}
ul {list-style-type:none;}
li img{vertical-align:middle;}
p {padding-bottom:1.2em;}
textarea,table {font-size:1.0em;}
img,a{border:0;outline:none;}
address{font-style:normal;display:inline;}
.clear {clear:both;}

element or parent element { 
	width: 100%;
	height: auto;
	min-height: 1px;
	max-height: 999999px;
}
em{ font-style:normal;}
/* clearfix -------------------*/
.clearfix:after {
	content:".";
	height:0;
	line-height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

.clearfix {
	display:block;
}

/* LinkColor -------------------*/
a{color:#a2060e;text-decoration:underline;}
a:hover{ text-decoration:none;}
a.link{
	line-height:16px;
	display:inline-block;
	text-decoration:none;
	padding-left:12px;
	background:url(../img/share/pt.png) no-repeat left 4px;
}
/* ------------------------------------------------------ */
/* 共通 */

em{ font-style:normal;}

/* header ----------------------*/


#header_wrap {
	width:100%;
	height:119px;
	background:url(../img/share/head_bg.jpg) repeat-x center bottom;
	min-width:950px;
	z-index: 200;
	min-height:auto  !important;
}
#header:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#header {
	width:950px;
	height:99px;
	margin:0 auto;
	position:relative;
	z-index:29;
}
/* logo */
#header #logo{
	float:left;
	text-align:left;
	padding:22px 0 0 10px;
}
#header #logo a {
	display:block;
	text-decoration: none;
	position:relative;
}
#header a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; 
}
#header #logo .logo{
	background-image:none;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	line-height:0;
	background:url(../img/share/logo.png) no-repeat 0;
	height:82px;
	width:123px;
	margin-left: 10px;
}
#header #logo .home{
	font-family: 'EB Garamond', serif;
	font-size:0.75em;
	padding:0 0 0 10px;
	color:#7E2D2B;
	position:absolute;
	bottom:0;
	left:0;
	margin-left: 10px;
	background:url(../img/share/home_pt.png) no-repeat left center/**/
}

/* headBn */
#header .head_btn{float:right; color:#40220F; position:relative;margin-right: 24px;}
#header .head_btn #tel_btn{padding:15px 10px 0 0;float:right;margin-right: 5px;}
#header .head_btn #tel_btn p{float:left; padding-bottom:0;}
#header .head_btn #tel_btn .tel_info{ font-size:0.8em; padding-right:5px;padding-top: 3px;}
#header .head_btn #tel_btn .tel{font-family: 'EB Garamond', serif;font-size:19px;}
#header .head_btn #tel_btn .telno{font-family: 'Crimson Text', serif;font-size:22px;}

#header #plan_btn{padding:10px 0 0 0;float:right;}


/* ---------- global navigation style ---------- */
/* - - - - - base style - - - - - */
#navi:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#navi{
	float:right;
	width:770px;
	text-align:center;
	-webkit-text-stroke: 0.01px #333;
	padding:0;
	margin-top:7px;
}
#navi > ul {
	float:left;
	text-align:left;
	position:relative;
	z-index:10000;
	margin:0 auto;
}
#navi > ul:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#navi a{text-decoration:none;color:#40220F;}

/* - - - - - main menu style - - - - - */
#navi #navi_p li{
	float:left;
	position:relative;
}
#navi #navi_p .img{
	padding:5px 5px 5px 15px;
}
#navi #navi_p .line:after{
	content:"";
	background:#be8d43;
	width:1px;
	height:16px;
	display:inline-block;
	position:relative;
	top:5px;
}
#navi #navi_p .mmenu > a{
	padding:0 25px;
}


/* contents -------------------*/
#wrap{ width:950px;}
#wrapper{ clear:both;width: 100%;}
#contents_wrap:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}

#contents_wrap{
	width:100%;
	z-index:100;
	display: inline-block;
}
#wide{margin:0 auto;}


#contents{
	width:950px;
	margin:0 auto;
	clear: both;
	position:relative;
}

#contents:after {
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
}


.wrap_wide #contents{width:100%!important;padding-left:0!important;}
.wrap_wide #contents .innerBox,
.wrap_wide #contents .innerBox01,
.wrap_wide #contents .innerBox02{width:100%;}
.wrap_wide #contents .innerBox{}
.wrap_wide #contents .innerBox01{}
.wrap_wide #contents .innerBox02{}


.wrap_normal #contents .main_contents,.wrap_wide #contents .main_contents{width:100%;}

.wrap_normal #contents .innerbox,
.wrap_2column #contents .innerbox,
.wrap_wide #contents .innerbox{width:100%;}

.wrap_2column #contents .main_contents{
	float:right;
	width:100%;
	max-width:750px;
}

.wrap_normal #contents .main_contents,
.wrap_wide #contents .main_contents{
	float:none;
	width:100%;
}
.main_contents{ position:relative;}
 .header_btm{
	display:block;
	position:fixed;
	z-index:199;
	top:157px;
	height:30px;
	width:100%;
	background:url(../img/share/header.png) repeat-x center top;
}

/* ------------------------------------------------------------- */
/* --- リッチテキストエディタ エリア                             --- */
/* ------------------------------------------------------------- */
#mainArea.article.mtitle3{ margin:0 50px 50px;}
#mainArea.article .article_title {
    background: url(../img/pg/navi/ttl_bg.png) repeat-x left bottom;
    color: #741715;
    font-size: 2em;
    line-height: 1.1;
    margin-bottom: 15px;
    padding: 40px 0 21px;
}
#rte_area:after {
	content:".";
	height:0;
	line-height:0;
	clear:both;
	display:block;
	visibility:hidden;
}
#rte_area {display:block;}

#rte_area h2,
#rte_area h3,
#rte_area h4,
#rte_area h5,
#rte_area h6,
#rte_area ul,
#rte_area ol,
#rte_area p{overflow:hidden;}

#rte_area h2 {
	font-size:1.8em;
	letter-spacing:-1px;
	line-height:1.1;
	margin:15px 0 25px;	
	color:#741715;
	min-height: 55px;
	background:url(../img/pg/navi/h2.png) no-repeat left 0;
	padding:32px 0 0 22px;
}
#rte_area h3 {
	color:#40220F;
    font-size: 1.45em;
    letter-spacing: -0.3px;
	margin-bottom:10px;
	padding:22px 0 15px 16px;
	background:url(../img/pg/navi/h3.png) no-repeat left 0;
}
#rte_area h3:first-letter {color:#A2060E;}
#rte_area h4 {
	font-size:1.1em;
	color:#40220F;
	line-height:1.6; 
	margin-bottom:1.2em;	
}
#rte_area h4 a{ color:#40220F;}
#rte_area h5 {
	margin-bottom:1.2em;	
}

#rte_area h6 {padding-left:15px; background:url(../img/pg/navi/pt.png) no-repeat left 5px; line-height:1.3; margin-bottom:1.2em;color:#D09850;}

#rte_area blockquote {
    padding: 55px 45px 60px;
	background-image:url(../img/pg/navi/bq_pt.jpg), url(../img/pg/navi/bq_bg.jpg);
	background-repeat:no-repeat,repeat-y;
	background-position:right 31px, center top;
	-webkit-background-size: 100% auto,100% auto;
	-moz-background-size: 100% auto,100% auto;
	background-size: 100% auto,100% auto;
    margin: 10px 0 10px;
    position: relative;
    z-index: 10;
}
#rte_area blockquote:before, #rte_area blockquote:after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
	width:100%;
}
#rte_area blockquote:before {
	height:34px;
    left: 0;
    top: 0;
	background:url(../img/pg/navi/bq_top.jpg) no-repeat center bottom #FFF;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#rte_area blockquote:after {
	height:55px;
    bottom: 0;
    left: 0;
	background:url(../img/pg/navi/bq_btm.jpg) no-repeat center top #FFF;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}

#rte_area hr{ border:none; border-bottom:1px solid #BC0813;margin-bottom: 1.2em;}
#rte_area ul {margin-bottom:1.2em; color:#D09850;}
#rte_area ol {padding-left:24px;margin-bottom:1.2em;list-style:decimal;}
#rte_area ul li{padding-left:15px; background:url(../img/pg/navi/pt.png) no-repeat left 5px; line-height:1.3; margin:8px 0;}
#rte_area ol li{line-height:1.3; margin:5px 0}
#rte_area table {table-layout: fixed;}
#rte_area th,#rte_area td {word-break: break-strict;}
#rte_area th{text-align:center;font-weight:normal;}
#rte_area td {text-align:left;vertical-align:top;}

#rte_area p{background:none;overflow:hidden;}
#rte_area pre{/*float:left; */margin:0 20px 10px 0;}
#rte_area img{max-width:100%;height:auto;}
#rte_area object,
#rte_area iframe{max-width:100%;}
#rte_area .imgleft{padding:7px; float:left; margin-right:12px;clear:both;margin-bottom:5px;}
#rte_area .imgright{padding:7px; float:right; margin-left:12px;clear:both;margin-bottom:5px;}
#rte_area .floatclear{clear:both;}

#rte_area a.linkBtn:before, #rte_area .linkBtn a:before {
    content: ">";
	color:#fff;
    display: inline-block;
    margin-right: 5px;
    text-align: right;
    width: 14px;
}
#rte_area a.linkBtn, #rte_area .linkBtn a {
    background: none repeat scroll 0 0 #781F1F;
    border-radius: 3px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: inline-block;
    margin: 2px;
    padding: 5px 10px 5px 28px;
    text-decoration: none;
    text-indent: -18px;
}
#rte_area a.linkBtn.tbsp, #rte_area .linkBtn.tbsp a {display:none;}
#rte_area a.txtLink:before, #rte_area .txtLink a:before {
    content: ">";
    display: inline-block;
    margin-right: 0;
    text-align: left;
    color: #a2060e;
    width: 14px;
}
#rte_area a.linkBtn:hover,
#rte_area .linkBtn a:hover{ opacity:.8;}




/*
footer
-------------------------------------------------*/

#footer_wrap:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#footer_wrap {
	width:100%;
	min-width:950px;
	font-size:100%;
	position:relative;
	border-top:1px solid #C39243;
	display: inline-block;
}
#com_link{
	width:100%;
	background:#EFB4B1;
	border-top:1px solid #fff;
	min-height:144px;
}
#com_link .inner{
	width:950px;
	margin:0 auto;
	overflow:hidden;
	padding:28px 0 18px;
}
#com_link h2{float:left;margin-left: 15px;}
#com_link .com_info{
	float:left;
	margin-left:15px;
	color:#231815;
	margin-left: 10px;
}
#com_link .com_info ul{
	float:left;
	font-size: 13.5px !important;
	margin-bottom:15px; 
	padding:0 10px;
	letter-spacing: -0.3px;
}
#com_link .com_info ul .name:before{
	content:"";
	width:11px;
	height:12px;
	background:#000;
	display:inline-block;
	margin-right:5px;
}
#com_link .com_info ul#com{ border-right:1px dotted #000;overflow:hidden;}
#com_link .com_info ul#com2{overflow:hidden;}
#com_link .com_info ul .tel{ float:left; padding-right:10px;}
#com_link .com_info ul .fax{ float:left; }
#com_link .fax_att{
	float:right;
    padding: 2px 11px;
    width:192px;
	background:#f9d8d7;
	letter-spacing: -0.5px;
	font-size:12px !important;
}
#com_link .anniversary{
    clear: both;
    float: right;
    margin: 0 auto;
    padding-top: 5px;
    width: 800px;
}
#com_link .anniversary p{
    font-size: 12px !important;
	color:#AF6822;
    letter-spacing: -0.3px;
    line-height: 1.5;
    padding:8px 11px;
	background:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    margin-left: 68px;
    margin-right: 20px;
}

#com_link .tel_btn{ display:none;}
#com_link .tel{ display:inline-block;}

/*--------*/
#foot_bn{
	width:100%;
	background:url(../img/share/foot_bg.jpg) repeat;
	border-top:1px solid #fff;
}
#foot_bn .inner{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	padding:18px 0;
}
#foot_bn .inner ul{ overflow:hidden; text-align:center;}
#foot_bn #sister li{ display:inline-block;margin-right:5px;}
#foot_bn #sister li > a{ display:inline-block;border:1px solid #3e3a39;}
#foot_bn #sister li > a:hover{
	opacity: .65; 
	filter: alpha(opacity=65); 
	-ms-filter: "alpha(opacity=65)";
	-khtml-opacity: .65; 
	-moz-opacity: .65; }

/*--------*/
#copybox {
	color:#40220f;
	width:950px;
	margin:0 auto;
	background:#ffffff;
	clear:both;
	text-align:center;
	padding:8px 0;
}
#copybox p {
	display:inline-block;
    font-size: 12px !important;
	padding:0 5px 0 0;
	vertical-align: text-top;
	line-height: 0.8;
}
#copybox p a{
	color:#40220f;
	text-decoration:none;
}
#copybox p br{display:none;}



/*
page_top
---------------------------------------------------*/

#pageTop{
	background:url(../img/share/pagetop.png) no-repeat;
	width:53px;
	height:62px;
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:10000;
	text-indent:-9999em;
	cursor:pointer;
	}
#pageTop:hover{
	background:url(../img/share/pagetop.png) no-repeat;
	}


/*
--------------------------------------------------*/
.mt0{margin-top:0;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px;}

.mb0{margin-bottom:0;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

.ml0{margin-left:0;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}
.ml50{margin-left:50px;}

.mr0{margin-right:0;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}

.pt0{padding-top:0;}
.pt10{padding-top:10px;}
.pt20{padding-top:20px;}
.pt30{padding-top:30px;}
.pt40{padding-top:40px;}
.pt50{padding-top:50px;}

.pb0{padding-bottom:0;}
.pb10{padding-bottom:10px;}
.pb20{padding-bottom:20px;}
.pb30{padding-bottom:30px;}
.pb40{padding-bottom:40px;}
.pb50{padding-bottom:50px;}

.pl0{padding-left:0;}
.pl10{padding-left:10px;}
.pl20{padding-left:20px;}
.pl30{padding-left:30px;}
.pl40{padding-left:40px;}
.pl50{padding-left:50px;}

.pr0{padding-right:0;}
.pr10{padding-right:10px;}
.pr20{padding-right:20px;}
.pr30{padding-right:30px;}
.pr40{padding-right:40px;}
.pr50{padding-right:50px;}

/* 1文字前にインデント。*/
/* ■や・など接頭にある場合の2行目をそろえるために作っています。 */
.idt1{text-indent:-1em;margin-left:1em;}


